/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */



/* MAIN STYLES */
body, #site-slogan, .ui-widget, .comment-form label {
	font-family: Arial, Helvetica, sans-serif;
}




/* TYPE */
h2 {
	color: #1bcece;
	border-bottom: 1px solid #d6bd2b;
}

h3 {
	color: #00a0ac;
}












#page {
	height: 100%;
	width: 960px;
	margin: 0 auto;

}

/*h1#site-name {
	background: url(/conversationcorps/docroot/sites/all/themes/responsive_bartik/images/convcor-logo.jpg) no-repeat;
	height: 134px;
	width: 400px;
	text-indent: -999em;
}
h1#site-name a {
	height: 134px;
	width: 400px;
    display: block;    
}*/

.region-header {
	margin: 0;
}
#name-and-slogan {
	display: none
}


/*.region-header #block-search-form {
	margin-top: 50%;
}*/


.region.region-header {
	margin-top: 10%;
}

#search-block-form input[type="text"] {
	border: 1px solid #D6BD2B;
}







#main {
	margin: 0;
}






/* MAIN MENU */
#main-menu {
	/*background: #009fab;*/
	background: #009fac;
}
	#main-menu-links a {
		background: none;
		color: #fff;
		text-shadow: none;
		border-radius: 0;
		padding: 0.3em 0.8em;
	}

	#main-menu-links a:hover {
			background: #87d7dd;
			color: #025c63;
	}

	#main-menu-links li a.active, #main-menu-links li.active-trail a {
		color: #025c63;
		background: #c6e7e9 
	}


/* COLORS */
/*#page-wrapper {
	background: url(/conversationcorps/docroot/sites/all/themes/responsive_bartik/images/convcor-mainbg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}*/
#page-wrapper {
	/*background: #fbc97c;*/
	background: #009fac;
}

#header {
	background-color: #fff;
	background-image: none;
}

#featured {
	background: #fff;
	border-bottom: none;
	padding-bottom: 0;
}


.sidebar .block {
	background: none;
	border: none;
}

a, a:hover {
	color: #1bcece;
}







/* FOOTER */
#footer-wrapper {
		background: none;
}

footer#footer {
		border-top: 1px solid #333;
}

#block-menu-menu-footer .menu {
		float: right
}

#block-menu-menu-footer .menu li {
		float: left;
}
#footer li a {
		color: #1bcece;
}

#footer li a:hover {
		color: #1bcece;
}









@media all and (min-width: 481px) and (max-width: 850px) {

	#page-wrapper {
		width: 100%;
	}

	#page {
		width: 90%;
		margin: 0 auto;
	}
}








@media all and (min-width: 851px) {

	#page-wrapper {
		width: 100%;
	}

	#page {
		width: 960px;
		margin: 0 auto;
	}
}







@media all and (min-width: 300px) and (max-width: 480px) {

	#page-wrapper {
		width: 100%;
	}

	#page {
		width: 100%;
		margin: 0 auto;
	}


}
